#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cryptohash-cryptoapi
version:              0.1.4
visibility:           public
id:                   cryptohash-cryptoapi-0.1.4-CbypIZY2bqeFkgOLqWNMpH
key:                  cryptohash-cryptoapi-0.1.4-CbypIZY2bqeFkgOLqWNMpH
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
homepage:             https://github.com/vincenthz/hs-cryptohash-cryptoapi
synopsis:             Crypto-api interfaces for cryptohash
description:          Crypto-api interfaces for cryptohash
category:             Cryptography
abi:                  fd0da06f6f4f3329181830575b2fc211
exposed:              True
exposed-modules:      Crypto.Hash.CryptoAPI
import-dirs:          /usr/lib/ghc-9.0.2/site-local/cryptohash-cryptoapi-0.1.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/cryptohash-cryptoapi-0.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-cryptohash-cryptoapi
hs-libraries:         HScryptohash-cryptoapi-0.1.4-CbypIZY2bqeFkgOLqWNMpH
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cereal-0.5.8.2-3mqeMFbPDR59NtNSFrV4h3
    crypto-api-0.13.3-BF7h8F67L4j3wIvu9guSXU
    cryptonite-0.30-j5yZ2IabGbE3nQz5wnKJi
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR

haddock-interfaces:
    /usr/share/doc/haskell-cryptohash-cryptoapi/html/cryptohash-cryptoapi.haddock

haddock-html:         /usr/share/doc/haskell-cryptohash-cryptoapi/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

